Subject: Re: Job | Tech Support Remote Screening
From: Tathagat Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 15:20:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3575 Applicants

View All

Tathagat Kumar
I am introducing myself as a Engineer - Product Design & Development at Thriveni EarthMovers Pvt Ltd, Jamshedpur. I have 1 year experience as a Consultant (Design Engineer) at TATA TECHNOLOGIES LTD on site TATA STEEL LIMITED, Growth Shop adityapur complex , Jamshedpur,in ER & D Dept.. I have 2.5 Year experience in design & development dept., as design & development engineer at Gargs Engineers ltd, Jamshedpur. Currently I am doing reverse engineering of heavy M/C parts. I am working on Auto cad and Cero-3.0, Windchill 10.2 software. I have good knowledge of 3D & Detailing modeling. I completed B Tech. from College of Engineering, Teerthanker Mahaveer University, Moradabad, (UP) with 70.13% in 2015. As a mechanical engineer, I am perfect in engineering principles,mechanical system designing. In addition, I completed PGTD from MSME (IDTR), Jamshedpur in 2016 with 86% in 2016.My key strength includes leadership, creativity, troubleshooting skills and quick problem solving ability.

Shortlist

Reject

Current Designation Engineer - Product Design and Development
Current Company Thriveni Earthmovers Pvt Ltd, Jamshedpur
Notice Period 1 Months
Previous Designation Product Design Development Engineer
Previous Company Gargs engineers Ltd Jamshedpur

Contact Details
Mobile:

Exp
4 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Jamshedpur, Kolkata
Education
PG Diploma
Indo Danish Tool Room, Jamshedpur
B.Tech/B.E.
COLLEGE OF ENGINEERING, TMU, MORADABAD
Key Skills
ptc creo 4.0, febrication & structure design, reverse engineering, new product development, maintenance drawing & development, windchill 11.0, autocad, Project Management, DFMA, GD&T, Heavy Equipment Mechanic, Construction Equipment, Mechanical, Solid Works

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem